Assignee:
Easy fix?: No Copied to github as #: 14262

Description

In follow-up of this thread on the QGis forums (

http://forum.qgis.org/viewtopic.php?f=2&#38;t=9317&#38;sid=5685153a6922412e5102f781eb1bd81f)

Some WMS servers give responses through the info tool that hold url information.

Whereas on user created vector datasets, one can make this possible through 'Actions', this is not possible for WMS layers.

This could be an enhancement to the information tool.

PS: I do hope I put this up in the right spot, as this is a first for me.

History

#1 - 2011-09-30 04:46 AM - Anita Graser

- Tracker changed from Bug report to Feature request

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-08-18 05:20 AM - Jürgen Fischer

URLs in text/html responses are clickable (see #6128)

#5 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

2024-03-13 1/1

http://forum.qgis.org/viewtopic.php?f=2&#38;t=9317&#38;sid=5685153a6922412e5102f781eb1bd81f

